﻿a {
	cursor: pointer;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
	text-decoration: none;
	color: #666;
}

ol,ul,li {
	list-style:none;
	text-align:left;
}
.cabinet .cabinet-li {
	-webkit-box-shadow:0 1px 2px rgba(71,73,72,.2);
	box-shadow:0 1px 2px rgba(71,73,72,.2);
	float:left;
	background:#fff;
	color:#333;
	margin:10px 1%;
	box-sizing:border-box;
	width:23%;
}
.ns-product-list-sort-display .sorting-area {
	text-align: left;
	padding:10px 0 20px;
}
.ns-product-list-sort-display .sorting-area .drop-down-list {
	display:inline-block;
}
.promotion-block {
	float: left;
	width: 100%;
	background:#fff;
	border:1px solid #d6d6d6;
	display: block;
	padding-bottom: 10px;
}
.ns-product-list-sort-display .sorting-area .sorting-text {
	font-size:15px;
	color:#8a8077;
	line-height:42px;
	text-align: left;
	display: inline-block;
	padding-left: 10px;
}
.ns-product-list-sort-display .sorting-area .grid-list {
	margin-left:10px;
}
.ns-promotion-text {
	float: left;
	width: 100%;
	text-align: left;
	line-height: 25px;
	background: lightgrey;
}
.ns-promotion-icon {
	margin: 6px 5px 5px;
}
.section-board-title {
	color: white;
	text-align: left;
	background: lightgrey;
	padding: 3px;
}
.ns-promotion-section {
	float: left;
	width: 100%;
	text-align: left;
	padding-top: 5px;
}
.ns-product-list-sort-display .sorting-area .grid-list .grid-li {
	padding-right:0;
}
.drop-down-list {
	font-size:13px;
	margin:0;
	overflow:visible;
	box-sizing:border-box;
}
.drop-down-list .drop-down-ul {
	width:166px;
	margin:0 5px;
	background:rgba(255,255,255,.95);
	z-index:10;
	-webkit-box-shadow:0 1px 3px #ddd;
	box-shadow:0 1px 3px #ddd;
	transition:all .2s;
	position:absolute;
	opacity:10;
	display:block;
}
.drop-down-list .drop-down-ul.on-touch-device {
	opacity:10!important;
	display:block!important;
	left:0;
	width:91%;
	position:absolute;
	z-index:1;
	padding:10px;
}
.drop-down-list .drop-down-ul .drop-down-li {
	line-height:2;
	border-bottom:1px dashed #999;
	padding:5px;
	margin:0 5px;
	text-align:left;
	font-size:inherit;
}
.drop-down-list .drop-down-ul .last-li {
	border:none;
}
.drop-down-list .drop-down-ul .drop-down-link {
	display:block;
}
.drop-down-list .drop-down-ul .drop-down-link:hover {
	color:#b3a396;
}
.drop-down-list .drop-down-ul .drop-down-link.selected-item {
	color:#b3a396;
}
.drop-down-list .drop-down-title {
	line-height:40px;
	margin:0 5px;
	text-align:left;
	box-shadow:0 0 1px #ddd;
	background:#f9f9f9;
	width:165px;
	border:1px solid #d6d6d6;
}
.drop-down-list .drop-down-title .drop-down-link {
	font-size:inherit;
	color:#3d3d3d;
	width:100%;
	height:100%;
	margin-left:10px;
}
.drop-down-list .drop-down-title .drop-down-link .fa {
	font-size:inherit;
	color:#5a5a5a;
	float:right;
	margin:12px 13px;
}
.grid-list .grid-li {
	float:right;
	padding-right:5px;
	padding-left:5px;
	width:auto;
	height:auto;
}
.grid-list .grid-li .fa {
	line-height:40px;
}
.grid-list .grid-link {
	border:1px solid #b3a396;
	color:#b3a396;
	display:block;
	height:40px;
	line-height:40px;
	text-align:center;
	width:40px;
}
.grid-list .active-on .grid-link {
	background-color:#b3a396;
	border-color:#b3a396;
	color:#fff;
}
.outline {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:0;
	height:0;
	margin:0!important;
	display:none;
}
.right {
	float:right!important;
}

.cabinet .cabinet-li:hover .buttons-layer {
	opacity:1;
}
.cabinet .blind-li {
	-webkit-box-shadow:0 1px 2px rgba(71,73,72,.2);
	box-shadow:0 1px 2px rgba(71,73,72,.2);
	float:left;
	background:#fff;
	color:#333;
	margin:10px 1%;
	box-sizing:border-box;
	width:98%;
}
.cabinet .blind-li .box-img {
	width: 25%;
	float: left;
}
.cabinet .blind-li .box-desc {
	width: 73%;
	padding-left: 2%;
	float: left;
	height: 208px;
}
.cabinet-li .box-desc a {
	font-size: .8vw;
	min-height: 50%;
}
.blind-li .box-desc a {
	font-size: 1.2vw;
}
.blind-li .box-price {
	font-size: 0.92vw;
	margin-top: 108px;
}
.cabinet-li .org-price {
	font-size: 0.8vw;
    color: #c0c0c0;
	padding: 4px 0 0 4px;
    text-decoration: line-through;	
}
.blind-li .org-price {
    color: #c0c0c0;
	font-size: 1vw;
	padding: 5px 0 0 5px;
    text-decoration: line-through;	
}
.cabinet-li .box-price-o {
	font-size: 0.8vw;
	padding: 4px 0 0 4px;
}
.blind-li .box-price-o {
	font-size: 1vw;
	padding: 5px 0 0 5px;
}
.cabinet-li .box-price-n {
	font-size: 0.9vw;
	padding: 4px 0 0 4px;
}
.blind-li .box-price-n {
	font-size: 1vw;
	padding: 5px 0 0 5px;
}
.cabinet-li .box-collect {
	font-size: 0.8vw;
	padding-right: 5%;
}
.blind-li .box-collect {
	margin-top: 108px;
	font-size: 1vw;
	padding-right: 4%;
}
@media only screen and (max-width: 1080px) {
	.cabinet .cabinet-li {
		width:48%;
	}
	.grid-list .grid-li {
		display: none;
	}
	.ns-product-list-sort-display .sorting-area .sorting-text {
		padding-left: 5px;
		font-size: 1.3vw;
	}
	.blind-li .box-img, .cabinet-li .box-img {
		width: 100%;
	}
	.blind-li .box-desc a, .cabinet-li .box-desc a {
		padding: 0 3px 0 3px;
		width: 98%;
		font-size: 1.6vw;
	}
	.blind-li .box-price, .cabinet-li .box-price {
		padding-top: 0px;
		height: 44px;
	}
	.blind-li .org-price, .cabinet-li .org-price {
		font-size: 1.1vw;
	}
	.blind-li .box-price-o, .cabinet-li .box-price-o {
		font-size: 1.1vw;
	}
	.blind-li .box-price-n, .cabinet-li .box-price-n {
		font-size: 1.3vw;
	}
	.blind-li .box-collect, .cabinet-li .box-collect {
		line-height: 44px;
		font-size: 1.3vw;
	}
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px) 
  and (orientation: portrait)  {

	.ns-product-list-sort-display .sorting-area .sorting-text {
		font-size: 3.5vw;
	}
	.blind-li .box-price, .cabinet-li .box-price {
		padding-top: 0px;
		height: 44px;
	}
	.blind-li .box-desc a, .cabinet-li .box-desc a {
		font-size: 3.8vw;
	}
	.blind-li .org-price, .cabinet-li .org-price {
		font-size: 3.2vw;
	}
	.blind-li .box-price-o, .cabinet-li .box-price-o {
		font-size: 3.2vw;
	}
	.blind-li .box-price-n, .cabinet-li .box-price-n {
		font-size: 3.5vw;
	}
	.blind-li .box-collect, .cabinet-li .box-collect {
		font-size: 3.5vw;
	}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px) 
  and (orientation: landscape) {

	.ns-product-list-sort-display .sorting-area .sorting-text {
		font-size: 2.2vw;
	}
	.blind-li .box-price, .cabinet-li .box-price {
		padding-top: 0px;
		height: 52px;
	}
	.blind-li .box-desc a, .cabinet-li .box-desc a {
		font-size: 2.4vw;
	}
	.blind-li .org-price, .cabinet-li .org-price {
		font-size: 1.9vw;
	}
	.blind-li .box-price-o, .cabinet-li .box-price-o {
		font-size: 1.9vw;
	}
	.blind-li .box-price-n, .cabinet-li .box-price-n {
		font-size: 2.2vw;
	}
	.blind-li .box-collect, .cabinet-li .box-collect {
		font-size: 2.2vw;
	}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1079px) 
  and (orientation: portrait)  {

	.ns-product-list-sort-display .sorting-area .sorting-text {
		font-size: 2.1vw;
	}
	.blind-li .box-desc a, .cabinet-li .box-desc a {
		font-size: 2.3vw;
	}
	.blind-li .org-price, .cabinet-li .org-price {
		font-size: 1.8vw;
	}
	.blind-li .box-price-o, .cabinet-li .box-price-o {
		font-size: 1.8vw;
	}
	.blind-li .box-price-n, .cabinet-li .box-price-n {
		font-size: 2.1vw;
	}
	.blind-li .box-collect, .cabinet-li .box-collect {
		font-size: 2.1vw;
	}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1079px)
  and (orientation: landscape) {

	.ns-product-list-sort-display .sorting-area .sorting-text {
		font-size: 1.3vw;
	}
	.blind-li .box-desc a, .cabinet-li .box-desc a {
		font-size: 1.6vw;
	}
	.blind-li .box-price, .cabinet-li .box-price {
		padding-top: 0px;
		height: 44px;
	}
	.blind-li .org-price, .cabinet-li .org-price {
		font-size: 1.1vw;
	}
	.blind-li .box-price-o, .cabinet-li .box-price-o {
		font-size: 1.1vw;
	}
	.blind-li .box-price-n, .cabinet-li .box-price-n {
		font-size: 1.3vw;
	}
	.blind-li .box-collect, .cabinet-li .box-collect {
		font-size: 1.3vw;
	}
/*
	.cabinet .blind-li .box-price {
		padding-top: 0px;
		height: 56px;
		font-size: 1.4vw;
	}
*/
}

